//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "IronMaiden";
        Suite           "ironmaiden";
        Origin          "packages.vnc.biz";
        Label           "Iron Maiden";
        Components      "free restricted commercial";
        Description     "Seitz: testing (ironmaiden)";
};
